<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Melgaï¿½o </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Melgaï¿½o ,  Melgaï¿½o ,  Melgaï¿½o <br></br><span><strong>Latitude: </strong> 571,7 </span><span>, <strong>Longitude: </strong> 189,5 </span><span>, <strong>Altitude: </strong> 200m </span><br></br><br></br><span><strong>Descrição: </strong> Castelo; Igreja </span><br></br><span><strong>Acessos: </strong>A vila de Melgaï¿½o ï¿½ directamente servida pela EN.202. Os monumentos nï¿½o
         estï¿½o sinalizados.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Implantada ï¿½ margem do fronteiriï¿½o rio Minho, lï¿½ onde a raia seca comeï¿½a
         elevando-se em direcï¿½ï¿½o ï¿½s montanhas e planaltos de Castro Laboreiro, a vila
         de Melgaï¿½o desempenhou desde os primï¿½rdios da nacionalidade um importante
         papel ordenador do territï¿½rio, mantendo durante toda a Idade Mï¿½dia o relevo
         estratï¿½gico do lugar. Assim o entenderam os primeiros reis portugueses: em
         1181-83 Afonso Henriques concedeu foral a Melgaï¿½o, fomentando o
         desenvolvimento da povoaï¿½ï¿½o; nos finais do sï¿½culo XII Sancho I concede carta
         de couto ao mosteiro de Longos Vales como reconhecimento pelo seu prior ter
         mandado construir a torre do castelo de Melgaï¿½o; em 1263, ao tempo de Afonso
         III, constroi-se um importante troï¿½o de muralha, obra memorizada na
         monumental inscriï¿½ï¿½o gravada junto da porta Oeste. Nos reinados seguintes
         terï¿½ sofrido pequenas obras de restauro e remodelaï¿½ï¿½o, chegando ao primeiro
         quartel do sï¿½culo XVI na forma como Duarte Darmas o desenhou, registando com
         pormenor as planta e vistas laterais da fortificaï¿½ï¿½o, basicamente formada
         pela alcï¿½ï¿½ova, com cercade planta sub-circular
         flanqueada por trï¿½s torres-cubelos e poderosa torre de menagem ao centro,
         superiormente rematada por balcï¿½o e por uma almedina oucercabaixa, com barbacï¿½,
         rodeando a povoaï¿½ï¿½o. Atï¿½ pouco depois das
         guerras da "Restauraï¿½ï¿½o" outras pequenas remodelaï¿½ï¿½es tiveram lugar, mas
         encontrava-se jï¿½ arruinado e "quase todo caï¿½do" no ï¿½ltimo quartel do sï¿½culo
         XVIII. Em finais do sï¿½culo XIX a Cï¿½mara sancionava a demoliï¿½ï¿½o de grande
         parte das muralhas da vila, vendendo-se mais de 3000 carros de pedra entre
         1886 e 1892. Acompanhando a classificaï¿½ï¿½o do que restava da fortaleza, a
         parte hoje subsistente, basicamente correspondente ï¿½ alcï¿½ï¿½ova medieval
         (M.N. - Dec. 16-6-1910) e troï¿½o de muralha atï¿½ ï¿½ porta poente ( M.N. - Dec.
         11454 - 19-2-1926),
         fizeram-se pequenos restauros e consolidaram-se as ruï¿½nas a partir da
         primeira dï¿½cada deste sï¿½culo. O estado de conservaï¿½ï¿½o actual ï¿½ razoï¿½vel.
         Conforme o desenho de Duarte Darmas destaca pela elevaï¿½ï¿½o da torre-sineira,
         a igreja matriz de Melgaï¿½o erguia-se no interior da povoaï¿½ï¿½o, junto ï¿½ porta
         oriental e chegou atï¿½ nï¿½s conservando grande parte da edificaï¿½ï¿½o romï¿½nica
         -
         a ela se reportarï¿½ a data 1262 gravada na guarniï¿½ï¿½o do portal setentrional
         que, enquadrado por uma  arquivolta com
         intradorso decorado com ondulados incisos, tem um interessante  tï¿½mpano com um animal
         esculpido em campo rebaixado,
         que parece representar um leï¿½o com mandï¿½bulas abertas e grandes dentes e
         garras longas e afiadas. O desenho, mal elaborado e rudemente executado,
         atï¿½pico, revela as limitaï¿½ï¿½es de um provï¿½vel artista local e deve datar da
         fase inicial da edificaï¿½ï¿½o, ao contrï¿½rio do portal ocidental, pouco
         complexo, com dois pares de colunas esguias coroadas por pequenos capitï¿½is
         vegetalistas que suportam duas  arquivoltas
         de arcoapontado, decoradas com boleados e
         enxaquetados, que denuncia jï¿½ um estilo tardio, quase gï¿½tico, mais frequente no
         ï¿½ltimo quartel do sï¿½culo XIII. A figuraï¿½ï¿½o
         do  tï¿½mpano do portal setentrional nï¿½o deixa de
         cumprir, porï¿½m, exactamente pelo seu aspecto "naturalisticamente" grotesco e
         terrï¿½fico, a funï¿½ï¿½o apotropaica da sua localizaï¿½ï¿½o - impedir as mï¿½s
         influï¿½ncias, que segundo a mentalidade medieval dominavam de Norte, de
         penetrar na casa de Deus. O estado de conservaï¿½ï¿½o ï¿½ bom. Ainda no interior
         da vila medieval (o actual centro histï¿½rico), merece referï¿½ncia a igreja da
         Misericï¿½rdia, em cujo adro fronteiro se conservam, em bom estado, dois  sarcï¿½fagos
         antropomï¿½rficos cobertos com tampas de
         "quatro ï¿½guas", medievais.</span><br></br><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA,C.A.F.(1968) Vias Medievais de Entre Douro e Minho, Dissertaï¿½ï¿½o de
         Licenciatura em Histï¿½ria (policopiada), Faculdade de Letras da Universidade
         do Porto, Porto, 1968. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA, C.A.F.(1978a) Arquitectura Romï¿½nica de Entre Douro e
         Minho, Tese de Doutoramento (policopiada), Faculdade de Letras da
         Universidade do Porto, Porto, 1978. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA, C.A.F.(1978b) Castelologia Medieval de Entre Douro e
         Minho, Prova Complementar da Tese de Doutoramento (policopiado), Faculdade
         de Letras da Universidade do Porto, Porto,1978. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA, C.A.F.(1986) Histï¿½ria da Arte em Portugal. 2:
         romï¿½nico, Lisboa, 1986, pp.104. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA, C.A.F.(1987) Alto Minho, (novos guias de Portugal, 5),
         Editorial Presenï¿½a, Lisboa, 1987. </span><br></br><span><strong>BIBLIO: </strong> GRAF, G.N. e GUSMï¿½O, A.N (1988) Portugal Roman / 2, Ediciones
         Encuentro, Madrid, 1988. </span><br></br><span><strong>BIBLIO: </strong> BARROCA, M.J. (1987) Necrï¿½poles e Sepulturas Medievais de
         Entre-Douro-E-Minho (sï¿½culos v a XV), Provas de Aptidï¿½o Pedagï¿½gica e
         Capacidade Cientï¿½fica, (policopiado), Faculdade de Letras da Universidade do
         Porto, Porto,1987. </span><br></br><span><strong>BIBLIO: </strong> SILVA, A.M.S.(1987) A Fortaleza de Melgaï¿½o: Pedras e Patrimï¿½nio
         (separata dos "Cadernos da Cï¿½mara Municipal de Melgaï¿½o, 3), Cï¿½mara Municipal
         de Melgaï¿½o, 1987. </span><br></br><br></br><span><strong>AUTOR: </strong> Luï¿½s Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Trata-se de monumentos de inegï¿½vel significado histï¿½rico regional e elevado
         valor cientï¿½fico e patrimonial, fundamentais para a compreensï¿½o do
         povoamento medieval e para o estudo da penetraï¿½ï¿½o e difusï¿½o das arquitectura
         e decoraï¿½ï¿½o romï¿½nicas na regiï¿½o. Constituem jï¿½ atracï¿½ï¿½es turï¿½sticas.
         O castelo estï¿½ classificado como Monumento Nacional - Dec. de 16-6-1910. A
         muralha estï¿½ classificada como Monumento Nacional - Dec. 11454 de 19-2-1926.
         Justificava-se bem propor a classificaï¿½ï¿½o da igreja matriz de Melgaï¿½o como
         Imï¿½vel de Interesse Pï¿½blico. </span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>